.cta>a[href]{
    font-size: var(--font-size-small-caps);
    font-weight: var(--font-weight-small-caps);
    letter-spacing: var(--letter-spacing-small-caps);
    text-decoration: none;
    text-transform: uppercase;
    color: var(--color-white);
}
.cta>a:hover {
    text-decoration: underline;
    text-decoration-color: var(--color-scafi-base-bright);
}
.cta>a>i{
    font-family: "remixicon";
    font-style: normal;
    width: 2rem;
    height: 2rem;
    vertical-align: middle;
    display: inline-block;
    border: 1px solid var(--color-scafi-base-bright);
    position: relative;
    overflow: hidden;
    color: var(--color-white);
    text-align: center;
    align-content: center;
}
button.splide__arrow>i,
.cta>a>i{
    overflow: hidden;
}
button.splide__arrow>i:after,
.cta>a>i:after{
    position: absolute;
    transform: rotate(-17deg);
    transition: top 0.1s linear;
    top: 120%;
    left: -10%;
    width: 150%;
    height: 150%;
    background-color: var(--color-light-blue);
    content:"";
    z-index: -1;
}
button.splide__arrow:hover>i:after,
.cta>a[href]:hover>i:after{
    top: -20%;
}
.ar-icon{
    margin-right: var(--halfvmargin);
}
.ar-icon:before{
    content:"";
    position: relative;
}


.cta>a>span{
    font-style: normal;
    height: 2rem;
    min-width: calc(2rem - 2 * var(--font-size-small-caps));
    padding:0 var(--font-size-small-caps);
    vertical-align: middle;
    display: inline-block;
    border: 1px solid var(--color-scafi-base-bright);
    position: relative;
    overflow: hidden;
    color: var(--color-white);
    text-align: center;
    align-content: center;
}
.cta>a>span:after{
    position: absolute;
    transition: top 0.1s linear;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-light-blue);
    content:"";
    z-index: -1;
}
.cta>a[href]:hover>span:after{
    top: 0%;
}


nav.pager{
    display: flex;
    justify-content: space-between;
}
ul.pager__items {
    padding: 0;
    display: flex;
    justify-content: end;
}
li.pager__item{
    padding: 0;
    margin-left: -1px;
}
li.pager__item.pager__item--first,
li.pager__item.pager__item--last {
    display:none;
}
li.pager__item.pager__item--prev,
li.pager__item.pager__item--next{

}
li.pager__item a[disabled]{
    pointer-events: none;
}
li.pager__item a[disabled] span{
    opacity:.5;
}
li.pager__item.is-active a>span:after{
    top: 0%;
}